Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 18:19:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted ..
Hi..
I want to know  if have to pay delivery  charges for my order no-
1717771830  since one of the item of my order list has been cancelled from
your end,  so now after cancellation of that Lee cooper  bag, total amount
of my order is just  14.5 omr..
So plz confirm  me if I have to pay any delivery charges  or not??
 if I have to pay the delivery charges, I want to cancel my order in that
case..

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5806874